AnsweredAssumed Answered

How can I upgrade QT version from 5.4 to 5.8?

Question asked by tsung li wang on Nov 23, 2018
Latest reply on Nov 25, 2018 by tsung li wang

Hi Community,

Presently, I'm using Yocto project imx-4.1.15-1.0.0_ga and I use i.MX6 sabre-SD Quad as my platform.

For this Yocto version, it includes QT 5.4.

 

Now I'm trying to upgrade QT version to 5.8.

What should I do?

 

Do I need to use Yocto project 2.4?

Or Is there any other way to do it?

 

Thanks in Advanced!

Outcomes